@font-face {
    font-family: "devix";
    src: url("./devix.eot?776594eb639178939dfccceee577a6d1#iefix") format("embedded-opentype"),
url("./devix.ttf?776594eb639178939dfccceee577a6d1") format("truetype"),
url("./devix.woff?776594eb639178939dfccceee577a6d1") format("woff"),
url("./devix.woff2?776594eb639178939dfccceee577a6d1") format("woff2");
    font-weight: normal;
    font-style: normal;
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: devix;
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.animate-spin:before {
  animation: devixspin 2s infinite linear;
}
@keyframes devixspin { 0% { transform: rotate(0deg); } 100% { transform: rotate(359deg); } }
@-webkit-keyframes devixspin { 0% { transform: rotate(0deg); } 100% { transform: rotate(359deg); } }

.icon-bars-solid:before {
    content: "\f101";
}
.icon-cancel-squared:before {
    content: "\f102";
}
.icon-chart-area-solid:before {
    content: "\f103";
}
.icon-chevron-down:before {
    content: "\f104";
}
.icon-chevron-up:before {
    content: "\f105";
}
.icon-code-solid:before {
    content: "\f106";
}
.icon-devtools:before {
    content: "\f107";
}
.icon-download-solid:before {
    content: "\f108";
}
.icon-external-link-alt-solid:before {
    content: "\f109";
}
.icon-flag-solid:before {
    content: "\f10a";
}
.icon-font:before {
    content: "\f10b";
}
.icon-indent:before {
    content: "\f10c";
}
.icon-key:before {
    content: "\f10d";
}
.icon-lock_fill:before {
    content: "\f10e";
}
.icon-project-diagram-solid:before {
    content: "\f10f";
}
.icon-save:before {
    content: "\f110";
}
.icon-server-solid:before {
    content: "\f111";
}
.icon-share2:before {
    content: "\f112";
}
.icon-sitemap:before {
    content: "\f113";
}
.icon-th-large-solid:before {
    content: "\f114";
}
.icon-tools-solid:before {
    content: "\f115";
}
.icon-user-circle:before {
    content: "\f116";
}

:root {
    --icon-bars-solid: "\f101";
    --icon-cancel-squared: "\f102";
    --icon-chart-area-solid: "\f103";
    --icon-chevron-down: "\f104";
    --icon-chevron-up: "\f105";
    --icon-code-solid: "\f106";
    --icon-devtools: "\f107";
    --icon-download-solid: "\f108";
    --icon-external-link-alt-solid: "\f109";
    --icon-flag-solid: "\f10a";
    --icon-font: "\f10b";
    --icon-indent: "\f10c";
    --icon-key: "\f10d";
    --icon-lock_fill: "\f10e";
    --icon-project-diagram-solid: "\f10f";
    --icon-save: "\f110";
    --icon-server-solid: "\f111";
    --icon-share2: "\f112";
    --icon-sitemap: "\f113";
    --icon-th-large-solid: "\f114";
    --icon-tools-solid: "\f115";
    --icon-user-circle: "\f116";
}